@charset "utf-8";

/* 공통 */
.pgcm .pl{white-space:pre-line}
.pgcm .tit_area{margin-bottom:47px;padding-left:130px;font-weight:200;color:#777;letter-spacing:-.8px}
.pgcm .tit_area span{display:block;margin-bottom:44px;color:var(--primary);font-size:13px;font-weight:700;text-transform:uppercase;font-family:'Outfit'}
.pgcm .tit_area p{font-size:32px;line-height:1.4}
.pgcm .tit_area b{color:#222;font-weight:700}

/* p33 인사말 */
#p33{position:relative;padding-bottom:50px;font-size:15px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'Pretendard'}
#p33 .cont_area{padding-top:356px;background-size:contain;background:url('/sh_page/img/p33_img.jpg') no-repeat center top}
#p33 .cont{padding-left:80px;padding-top:58px;width:1100px;margin:0 auto;background-color:#fff}
#p33 .cont .st{margin-bottom:53px;font-size:28px;font-weight:700;letter-spacing:-.8px;color:#333;}
#p33 .cont .st b{color:var(--primary);font-weight:700}
#p33 .cont  div{margin-bottom:80px;line-height:26px}
#p33 .cont .sign{color:#222;font-size:16px;font-weight:700}

/* p34 사업소개 */
#p34.pgcm .tit_area{padding-left:0;text-align:center}
#p34 .img_area{padding:43px 0;background-color:#fff;border:1px solid #e1e1e1;border-radius:20px}
#p34 .img_area img{display:block;margin:0 auto}

/* 개요 */
#p36.pgcm .tit_area{padding-left:0;text-align:center}
#p36 .cer_list{display:grid;grid-template-columns:repeat(4,1fr);gap:20px;row-gap:60px}
#p36 .cer_list li{text-align:center}
#p36 .cer_list li .img{width:100%;border:1px solid #e1e1e1;border-radius:5px}
#p36 .cer_list li .img img{width:100%;border-radius:5px}
#p36 .cer_list li .tit{margin-top:24px;font-weight:500;color:#333;font-size:16px;font-weight:700}
